package com.kingdee.eas.custom.dormitorysystem.waterpower;

import java.io.Serializable;

public class WaterPowerPricingInfo extends AbstractWaterPowerPricingInfo implements Serializable 
{
    public WaterPowerPricingInfo()
    {
        super();
    }
    protected WaterPowerPricingInfo(String pkField)
    {
        super(pkField);
    }
}